Kerbal Space Program - Bug #18520

ModulePartVariants.NODES ignores PART.scale and PART.rescaleFactor

04/12/2018 02:44 PM - Electrocutor

Status: New Start date: 04/12/2018
Severity: Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.4.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game, Making History

Description

ModulePartVariants. NODES assumes a PART.scale of 1.0 and PART.rescaleFactor of 1.0 even if this is not the case.

History

#1 - 07/08/2018 12:18 PM - TriggerAu
- Status changed from New to Being Worked On
- Assignee set to TriggerAu

- % Done changed from 0 to 30

#2 - 07/08/2018 12:19 PM - TriggerAu

- Status changed from Being Worked On to Updated
- Assignee deleted (TriggerAu)

- % Done changed from 30 to 10

Edited wrong bug :(

#3 - 07/08/2018 12:21 PM - TriggerAu
- Status changed from Updated to New
- % Done changed from 10 to 0
